BODY { background: white;
       color: black;
       font-family: helvetica, sans-serif;
       padding-left: 10px
       padding-right: 10px  }

TABLE.banner {  background : #ffcc66;
                width : 100%;
                vspace : 30px;  }

TABLE.lnks {  background : #ffcc66;
              text-align: center;
              width : 100%;
              font-size: large;
              vspace : 10px; }

TD {  font-family: helvetica, sans-serif;
      font-size: medium; }

TABLE.lnks TD {  width : 25%; }

TD.header_text { font-size:xx-large; }
TD.logohead { font-size:x-large; }
TD.logotitle { font-size:x-large; }

/*
H3 { background : #ffcc66;
     color: darkolivegreen;
     font-size: small;
     clear : both;
     text-align:left;
     text-indent: 2em; }
*/
DIV.warning { font-weight:bold;
               color: #FF0000; }


H3 { background : darkolivegreen;
     color: #ffcc66;
     font-size: small;
     clear : both;
     text-align:left;
     text-indent: 2em; }

P  {  font-size: medium;
      clear : both; }
          
LI  { font-size: medium; }


SPAN.mg { font-weight:bold; }
SPAN.software { font-style:italic;}

IMG { vertical-align: text-bottom;
      padding:10px; }

IMG.border { height:125px;
             width:125px;
             border-width: 0px }

IMG.info { height:500px;
           width:500px;
           border-width: 0px;
           align:center; }

IMG.inline { vertical-align:text-bottom;}

IMG.icon { height: 40px;
           width: 40px;
           border-width: 0px;
           vertical-align:text-bottom;}

TD.info_footer {color: darkolivegreen;
                font-size: small; }

A:link {  color: darkolivegreen }          /* unvisited link */
A:visited { color: #660000 }        /* visited links */
A:active { color: red }        /* active links */

A.application:link {  color: darkolivegreen;
                       font-weight:bold; }          /* unvisited link */
A.application:visited { color: #660000;
                        font-weight:bold; }        /* visited links */
A.application:active { color: red;
                        font-weight:bold; }        /* active links */

A.external:link {  color: darkolivegreen; }          /* unvisited link */
A.external:visited { color: #660000; }        /* visited links */
A.external:active { color: red; }        /* active links */
